/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */
html,button,input,select,textarea{color:#222;font-family:unicod_sansregular}
body{font-size:0.875em;line-height:1.4;}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0;}
img{vertical-align:middle;}
fieldset{border:0;margin:0;padding:0;}
textarea{resize:vertical;}
.chromeframe{background:#ccc;color:#000;margin:.2em 0;padding:.2em 0;}
::-moz-selection,::selection{background:#b3d4fc;text-shadow:none;}
img{max-width:100%;height:auto;width:auto\9; /* ie8 */}
.w100{max-width:960px;margin:0 auto;}
.relative{position:relative;}
.left{float:left;}
.right{float:right;}
a{font-size:10px;text-decoration:none;color:#ffffff;}
li{ list-style:none;}
.last{background:none!important;}
.footer strong{color:#6f6f6f!important;}
/* ==========================================================================
   Author's custom styles
   ========================================================================== */

html{background:url(../images/bg.jpg) no-repeat center center;min-height:100%;background-size:cover;}
body{min-width:100%; min-height:100%;font-family:'unicod_sansregular';}

.logo{background:url(../images/Musicstore.png) no-repeat center top;width:121px;height:123px;margin:0 auto;display:block;}
.text{position:relative;margin:45px auto 0px;padding:14px;display:block;max-width:960px;text-align:center;color:#ffffff;background: #252525; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzI1MjUyNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #252525 0%, #000000 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#252525), color-stop(100%,#000000)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #252525 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #252525 0%,#000000 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #252525 0%,#000000 100%); /* IE10+ */
background: linear-gradient(to bottom,  #252525 0%,#000000 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#252525', endColorstr='#000000',GradientType=0 ); /* IE6-8 */
text-transform:uppercase;}
.arrow-down{background:url(../images/arrow-down.png) no-repeat center center;margin: 0 auto;height:6px;width:33px;}
.opening-korting{background:url(../images/openings-korting.jpg) no-repeat center center;width:475px;height:233px;background-size: 100%;margin:0!important;}
#middle{max-width:985px;height:233px;margin:40px auto 0;}
@media screen and (max-width: 670px) {
  .footer{height:42px;}
  .footer li{line-height:2.125em!important;}
}
@media screen and (max-width: 500px){
  .opening-korting{background:url(../images/openings-korting.jpg) no-repeat center center;width:353px;height:175px;margin:10px auto 0;background-size: 100%;}
}
@media screen and (max-height: 745px) {
	footer{background:url(../images/footer.png) no-repeat center center;background-size:cover;margin:0 auto;min-width:100%;min-height:115px;color:#ffffff;text-align:center;overflow:hidden!important;}
	#bottom{float:left;position:relative!important;min-width:1059px!important;overflow:hidden!important;}
	.line{float:left;position:relative!important;overflow:hidden!important;left:0!important;margin-top:10px!important;bottom:7px!important;overflow:hidden!important;width:100%!important;}
}
@media screen and (max-width: 350px) {
  .opening-korting{background:url(../images/openings-korting.jpg) no-repeat center center;width:235px;height:117px;margin:0 auto 0;background-size: 100%;}
  .footer{height:63px;}
}
@media screen and (max-width: 245px) {
	footer{}
	.footer{height:83px;margin-bottom:20px!important;}
	#bottom{margin-top:20px!important;}
}
.outer{width:480px}
.tekst-form{height:37px;width:96%;background:#5c0c28;margin-bottom:4px;padding:0 10px;line-height:35px;color:#FFFFFF;font-family:interstate_blackregular;font-size:12px;text-transform:uppercase;}
.submitCell{width:100%;}
#field1028{float:right;text-align:left;width:195px;color:#FFFFFF!important;font-weight:700!important;font-family:Arial, Helvetica, sans-serif!important;font-size:12px!important;border-left:1px solid rgba(0,0,0,0.75);border-bottom:1px solid rgba(0,0,0,0.75);border-right: 1px solid rgba(255,255,255,0.75);border-top: 1px solid rgba(255,255,255,0.75);background:#dc5c42 url(../images/arrow-submit.png) no-repeat 165px center;
}
.form-middle{border-top:7px solid #5c0c28;width:100%;padding-top:4px;background: #be0030; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2JlMDAzMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5YzE0NDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #be0030 0%, #9c1444 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#be0030), color-stop(100%,#9c1444)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #be0030 0%,#9c1444 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #be0030 0%,#9c1444 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #be0030 0%,#9c1444 100%); /* IE10+ */
background: linear-gradient(to bottom,  #be0030 0%,#9c1444 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#be0030', endColorstr='#9c1444',GradientType=0 ); /* IE6-8 */
}
form {margin:0 10px;}
form ul{margin:0!important;padding:0 0 0 0;}
form input{margin:0 0 10px 0;padding-left:10px;height:28px;}
.form-middle p{color:#FFFFFF;font-size:11px; font-family:Arial, Helvetica, sans-serif;font-weight:700;margin:7px 0 20px 10px;}
label{display:none;}
.mandatorySign{display:none;}
#errorfield-CNT1025{display:none;}
#errorfield-CNT1027{display:none;}
#CNT1025{width:156px;float:left;}
#CNT1029{float:left;}
#CNT1030{width:147px;float:right;}
#CNT1027{width:448px;float:left;}
#field1027{width:448px}
.mpFormField {min-width:148px;}
.mpFormTable li { position: relative; }
.mpFormTable li.error .mpErrorRow { display: none; }
.mpErrorSummary { display: none !important; }
.mpFormTable li input { border: 1px solid #ccc; }
.mpFormTable li.error input { border: 1px solid red; background: #EB4847; color: #fff; }
.mpFormTable input.error {border:1px dotted red;color:#fff;z-index:9999;height:31px;min-width:146px;background:url(../images/cross.png) 125px 10px no-repeat;line-height:30px;font-size:0em;}
.mpFormTable #CNT1027.error .mpErrorRow {border:1px dotted red;color:#fff;z-index:9999;height:31px;min-width:458px;position:absolute;left:0;top: 0;}

.mpFormTable{margin-left:20px;float:left;}
.footer-text{min-height:36px;width:100%;
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjIiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top,  rgba(0,0,0,0.2) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.2)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0.2) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,0,0,0.2) 0%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,0,0,0.2) 0%,rgba(255,255,255,0) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,0,0,0.2) 0%,rgba(255,255,255,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33000000', endColorstr='#00ffffff',GradientType=0 ); /* IE6-8 */
}
.footer{margin:35px auto 20px;;background:#ffffff;display:block;min-height:36px;max-width:985px;}
.footer-text{float:left;text-align:center;}
.footer ul{padding:0;margin:0;color:6f6f6f;font-size:0.8em;font-family:Arial, Helvetica, sans-serif;}
.footer li{max-width:960px;background:url(../images/line.jpg) no-repeat center right;padding:0 1.3em !important;display:inline;line-height:3.5em;margin:0 auto;color:#6f6f6f;text-align:center;}
.line{position:fixed;bottom:115px;left:0;padding-bottom:0.5em;border-top:7px solid #000000;width:100%;}
footer{background:url(../images/footer.png) no-repeat center center;margin:0 auto;padding:0 0.863em;min-width:100%;min-height:110px;color:#ffffff;text-align:center;}
#bottom{float:left;position:fixed;bottom:0;left:0;width:100%;overflow:hidden;background: rgb(0,0,0); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iIzI1MjUyNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top,  rgba(0,0,0,1) 0%, rgba(37,37,37,1) 99%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,1)), color-stop(99%,rgba(37,37,37,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(37,37,37,1) 99%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(37,37,37,1) 99%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(37,37,37,1) 99%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,0,0,1) 0%,rgba(37,37,37,1) 99%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#252525',GradientType=0 ); /* IE6-8 */
}
.footer-p{font-size:14px;padding-top:10px;margin:0 auto;}
.copyright{font-size:10px;width:100%;overflow:auto;}


/* ==========================================================================
   Helper classes
   ========================================================================== */
.ir{background-color:transparent;border:0;overflow:hidden;text-indent:-9999px;}
.ir:before{content:"";display:block;width:0;height:150%;}
.hidden{display:none!important;visibility:hidden;}
.visuallyhidden{border:0;clip:rect(0000);height:1px;overflow:hidden;position:absolute;width:1px;margin:-1px;padding:0;}
.visuallyhidden.focusable:active,.visuallyhidden.focusable:focus{clip:auto;height:auto;overflow:visible;position:static;width:auto;margin:0;}
.invisible{visibility:hidden;}
.clearfix:before,.clearfix:after{content:" ";display:table;}
.clearfix:after{clear:both;}
.clearfix{zoom:1;}
@media print {
*{background:transparent!important;color:#000!important;box-shadow:none!important;text-shadow:none!important;}
a,a:visited{text-decoration:underline;}
a[href]:after{content:" (" attr(href) ")";}
abbr[title]:after{content:" (" attr(title) ")";}
.ir a:after,a[href^=javascript:]:after,a[href^=#]:after{content:"";}
pre,blockquote{border:1px solid #999;page-break-inside:avoid;}
thead{display:table-header-group;}
tr,img{page-break-inside:avoid;}
img{max-width:100%!important;}
@page{margin:.5cm;}
p,h2,h3{orphans:3;widows:3;}
h2,h3{page-break-after:avoid;}
}